@model FERZid.Models.Komponenta

@{
    ViewData["Title"] = "Edit";
}

<h2>Edit</h2>

<form asp-action="Edit">
    <div class="form-horizontal">
        <h4>Komponenta</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="Idkomponente" />
        <div class="form-group">
            <label asp-for="IdtipKomponente" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="IdtipKomponente" class="form-control" asp-items="ViewBag.IdtipKomponente"></select>
                <span asp-validation-for="IdtipKomponente" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Iduredaja" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="Iduredaja" class="form-control" asp-items="ViewBag.Iduredaja"></select>
                <span asp-validation-for="Iduredaja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Spremi" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
